using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class etw_c_m_webpri : System.Web.UI.Page
{
    public string id = string.Empty;
    public string pri = string.Empty;
    public string prioriid = string.Empty;
    protected void Page_Load(object sender, EventArgs e)
    {
        id = Request.QueryString["id"].ToString();
        DataSet ds = DbHelperSQL.Query("select priority from etw_translate where id=" + id);
        pri = ds.Tables[0].Rows[0]["priority"].ToString();
        if (pri == "0")
        {
            prioriid = "1";
        }
        else
        {
            prioriid = "0";
        }
        DbHelperSQL.ExecuteSql("update etw_translate set priority=" + prioriid + " where id=" + id);
     
      
    }
}
